Fehlermeldung Outdated Server

    Lädt...

      Fehlermeldung Outdated Server

      Ich habe nun schon von einigen Seiten gehört, dass Sie nicht mehr auf dem Server kommen und mit der Fehlermeldung Outdated Server gekickt werden.

      Das liegt daran, dass Ihr versucht mit einer 1.9 Minecraft Version auf einem 1.8 Server zu joinen.
      Hierzu bitte ich euch im Minecraft Client einfach eine 1.8 Version zu benutzen, welche davon ist egal.

      Wer nicht weiß wie es geht, kann es hier in diesem Youtube Video anschauen ->

      Shortcut -> pxfl.de/mcversion